OSDN Git Service

* be.po, ca.po, da.po, de.po, el.po, es.po, fr.po, id.po, ja.po,
[pf3gnuchains/gcc-fork.git] / libssp / Makefile.in
1 # Makefile.in generated by automake 1.11.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17
18
19 VPATH = @srcdir@
20 pkgdatadir = $(datadir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 pkglibdir = $(libdir)/@PACKAGE@
23 pkglibexecdir = $(libexecdir)/@PACKAGE@
24 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 build_triplet = @build@
37 host_triplet = @host@
38 target_triplet = @target@
39 subdir = .
40 DIST_COMMON = ChangeLog $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
41         $(top_srcdir)/configure $(am__configure_deps) \
42         $(srcdir)/config.h.in $(srcdir)/../mkinstalldirs \
43         $(top_srcdir)/ssp/ssp.h.in $(srcdir)/../depcomp \
44         $(nobase_libsubinclude_HEADERS)
45 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
46 am__aclocal_m4_deps = $(top_srcdir)/../config/acx.m4 \
47         $(top_srcdir)/../config/depstand.m4 \
48         $(top_srcdir)/../config/lead-dot.m4 \
49         $(top_srcdir)/../config/multi.m4 \
50         $(top_srcdir)/../config/no-executables.m4 \
51         $(top_srcdir)/../config/override.m4 \
52         $(top_srcdir)/../libtool.m4 $(top_srcdir)/../ltoptions.m4 \
53         $(top_srcdir)/../ltsugar.m4 $(top_srcdir)/../ltversion.m4 \
54         $(top_srcdir)/../lt~obsolete.m4 $(top_srcdir)/configure.ac
55 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
56         $(ACLOCAL_M4)
57 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
58  configure.lineno config.status.lineno
59 mkinstalldirs = $(SHELL) $(top_srcdir)/../mkinstalldirs
60 CONFIG_HEADER = config.h
61 CONFIG_CLEAN_FILES = ssp/ssp.h
62 CONFIG_CLEAN_VPATH_FILES =
63 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
64 am__vpath_adj = case $$p in \
65     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
66     *) f=$$p;; \
67   esac;
68 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
69 am__install_max = 40
70 am__nobase_strip_setup = \
71   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
72 am__nobase_strip = \
73   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
74 am__nobase_list = $(am__nobase_strip_setup); \
75   for p in $$list; do echo "$$p $$p"; done | \
76   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
77   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
78     if (++n[$$2] == $(am__install_max)) \
79       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
80     END { for (dir in files) print dir, files[dir] }'
81 am__base_list = \
82   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
83   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
84 am__installdirs = "$(DESTDIR)$(toolexeclibdir)" \
85         "$(DESTDIR)$(libsubincludedir)"
86 LTLIBRARIES = $(toolexeclib_LTLIBRARIES)
87 am_libssp_la_OBJECTS = ssp.lo gets-chk.lo memcpy-chk.lo memmove-chk.lo \
88         mempcpy-chk.lo memset-chk.lo snprintf-chk.lo sprintf-chk.lo \
89         stpcpy-chk.lo strcat-chk.lo strcpy-chk.lo strncat-chk.lo \
90         strncpy-chk.lo vsnprintf-chk.lo vsprintf-chk.lo
91 libssp_la_OBJECTS = $(am_libssp_la_OBJECTS)
92 libssp_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
93         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
94         $(libssp_la_LDFLAGS) $(LDFLAGS) -o $@
95 am_libssp_nonshared_la_OBJECTS = libssp_nonshared_la-ssp-local.lo
96 libssp_nonshared_la_OBJECTS = $(am_libssp_nonshared_la_OBJECTS)
97 libssp_nonshared_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
98         $(LIBTOOLFLAGS) --mode=link $(CCLD) \
99         $(libssp_nonshared_la_CFLAGS) $(CFLAGS) \
100         $(libssp_nonshared_la_LDFLAGS) $(LDFLAGS) -o $@
101 DEFAULT_INCLUDES = -I.@am__isrc@
102 depcomp = $(SHELL) $(top_srcdir)/../depcomp
103 am__depfiles_maybe = depfiles
104 am__mv = mv -f
105 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
106         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
107 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
108         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
109         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
110 CCLD = $(CC)
111 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
112         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
113         $(LDFLAGS) -o $@
114 SOURCES = $(libssp_la_SOURCES) $(libssp_nonshared_la_SOURCES)
115 MULTISRCTOP = 
116 MULTIBUILDTOP = 
117 MULTIDIRS = 
118 MULTISUBDIR = 
119 MULTIDO = true
120 MULTICLEAN = true
121 HEADERS = $(nobase_libsubinclude_HEADERS)
122 ETAGS = etags
123 CTAGS = ctags
124 ACLOCAL = @ACLOCAL@
125 AMTAR = @AMTAR@
126 AR = @AR@
127 AUTOCONF = @AUTOCONF@
128 AUTOHEADER = @AUTOHEADER@
129 AUTOMAKE = @AUTOMAKE@
130 AWK = @AWK@
131 CC = @CC@
132 CCDEPMODE = @CCDEPMODE@
133 CFLAGS = @CFLAGS@
134 CPP = @CPP@
135 CPPFLAGS = @CPPFLAGS@
136 CYGPATH_W = @CYGPATH_W@
137 DEFS = @DEFS@
138 DEPDIR = @DEPDIR@
139 DSYMUTIL = @DSYMUTIL@
140 DUMPBIN = @DUMPBIN@
141 ECHO_C = @ECHO_C@
142 ECHO_N = @ECHO_N@
143 ECHO_T = @ECHO_T@
144 EGREP = @EGREP@
145 EXEEXT = @EXEEXT@
146 FGREP = @FGREP@
147 GREP = @GREP@
148 INSTALL = @INSTALL@
149 INSTALL_DATA = @INSTALL_DATA@
150 INSTALL_PROGRAM = @INSTALL_PROGRAM@
151 INSTALL_SCRIPT = @INSTALL_SCRIPT@
152 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
153 LD = @LD@
154 LDFLAGS = @LDFLAGS@
155 LIBOBJS = @LIBOBJS@
156 LIBS = @LIBS@
157 LIBTOOL = @LIBTOOL@
158 LIPO = @LIPO@
159 LN_S = @LN_S@
160 LTLIBOBJS = @LTLIBOBJS@
161 MAINT = @MAINT@
162 MAKEINFO = @MAKEINFO@
163 MKDIR_P = @MKDIR_P@
164 NM = @NM@
165 NMEDIT = @NMEDIT@
166 OBJDUMP = @OBJDUMP@
167 OBJEXT = @OBJEXT@
168 OTOOL = @OTOOL@
169 OTOOL64 = @OTOOL64@
170 PACKAGE = @PACKAGE@
171 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
172 PACKAGE_NAME = @PACKAGE_NAME@
173 PACKAGE_STRING = @PACKAGE_STRING@
174 PACKAGE_TARNAME = @PACKAGE_TARNAME@
175 PACKAGE_URL = @PACKAGE_URL@
176 PACKAGE_VERSION = @PACKAGE_VERSION@
177 PATH_SEPARATOR = @PATH_SEPARATOR@
178 RANLIB = @RANLIB@
179 SED = @SED@
180 SET_MAKE = @SET_MAKE@
181 SHELL = @SHELL@
182 STRIP = @STRIP@
183 VERSION = @VERSION@
184 abs_builddir = @abs_builddir@
185 abs_srcdir = @abs_srcdir@
186 abs_top_builddir = @abs_top_builddir@
187 abs_top_srcdir = @abs_top_srcdir@
188 ac_ct_CC = @ac_ct_CC@
189 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
190 am__include = @am__include@
191 am__leading_dot = @am__leading_dot@
192 am__quote = @am__quote@
193 am__tar = @am__tar@
194 am__untar = @am__untar@
195 bindir = @bindir@
196 build = @build@
197 build_alias = @build_alias@
198 build_cpu = @build_cpu@
199 build_os = @build_os@
200 build_vendor = @build_vendor@
201 builddir = @builddir@
202 datadir = @datadir@
203 datarootdir = @datarootdir@
204 docdir = @docdir@
205 dvidir = @dvidir@
206 enable_shared = @enable_shared@
207 enable_static = @enable_static@
208 exec_prefix = @exec_prefix@
209 host = @host@
210 host_alias = @host_alias@
211 host_cpu = @host_cpu@
212 host_os = @host_os@
213 host_vendor = @host_vendor@
214 htmldir = @htmldir@
215 includedir = @includedir@
216 infodir = @infodir@
217 install_sh = @install_sh@
218 libdir = @libdir@
219 libexecdir = @libexecdir@
220 localedir = @localedir@
221 localstatedir = @localstatedir@
222 mandir = @mandir@
223 mkdir_p = @mkdir_p@
224 multi_basedir = @multi_basedir@
225 oldincludedir = @oldincludedir@
226 pdfdir = @pdfdir@
227 prefix = @prefix@
228 program_transform_name = @program_transform_name@
229 psdir = @psdir@
230 sbindir = @sbindir@
231 sharedstatedir = @sharedstatedir@
232 srcdir = @srcdir@
233 ssp_have_usable_vsnprintf = @ssp_have_usable_vsnprintf@
234 sysconfdir = @sysconfdir@
235 target = @target@
236 target_alias = @target_alias@
237 target_cpu = @target_cpu@
238 target_noncanonical = @target_noncanonical@
239 target_os = @target_os@
240 target_vendor = @target_vendor@
241 toolexecdir = @toolexecdir@
242 toolexeclibdir = @toolexeclibdir@
243 top_build_prefix = @top_build_prefix@
244 top_builddir = @top_builddir@
245 top_srcdir = @top_srcdir@
246 AUTOMAKE_OPTIONS = 1.9.5 foreign
247 ACLOCAL_AMFLAGS = -I .. -I ../config
248 MAINT_CHARSET = latin1
249
250 # May be used by various substitution variables.
251 gcc_version := $(shell cat $(top_srcdir)/../gcc/BASE-VER)
252 @LIBSSP_USE_SYMVER_FALSE@version_arg = 
253 @LIBSSP_USE_SYMVER_TRUE@version_arg = -Wl,--version-script=$(srcdir)/ssp.map
254 @LIBSSP_USE_SYMVER_FALSE@version_dep = 
255 @LIBSSP_USE_SYMVER_TRUE@version_dep = $(srcdir)/ssp.map
256 AM_CFLAGS = -Wall
257 toolexeclib_LTLIBRARIES = libssp.la libssp_nonshared.la
258 libsubincludedir = $(libdir)/gcc/$(target_noncanonical)/$(gcc_version)/include
259 nobase_libsubinclude_HEADERS = ssp/ssp.h ssp/string.h ssp/stdio.h ssp/unistd.h
260 libssp_la_SOURCES = \
261         ssp.c gets-chk.c memcpy-chk.c memmove-chk.c mempcpy-chk.c \
262         memset-chk.c snprintf-chk.c sprintf-chk.c stpcpy-chk.c \
263         strcat-chk.c strcpy-chk.c strncat-chk.c strncpy-chk.c \
264         vsnprintf-chk.c vsprintf-chk.c
265
266 libssp_la_LIBADD = 
267 libssp_la_DEPENDENCIES = $(version_dep) $(libssp_la_LIBADD)
268 libssp_la_LDFLAGS = -version-info `grep -v '^\#' $(srcdir)/libtool-version` \
269                     $(version_arg) -no-undefined -bindir "$(bindir)"
270
271 libssp_nonshared_la_SOURCES = \
272         ssp-local.c
273
274 libssp_nonshared_la_CFLAGS = -prefer-pic
275 libssp_nonshared_la_LIBADD = 
276 libssp_nonshared_la_DEPENDENCIES = $(libssp_nonshared_la_LIBADD)
277 libssp_nonshared_la_LDFLAGS = -static
278
279 # XXX hack alert
280 # From libffi/Makefile.am
281
282 # Work around what appears to be a GNU make bug handling MAKEFLAGS
283 # values defined in terms of make variables, as is the case for CC and
284 # friends when we are called from the top level Makefile.
285 AM_MAKEFLAGS = \
286         "AR_FLAGS=$(AR_FLAGS)" \
287         "CC_FOR_BUILD=$(CC_FOR_BUILD)" \
288         "CFLAGS=$(CFLAGS)" \
289         "CXXFLAGS=$(CXXFLAGS)" \
290         "CFLAGS_FOR_BUILD=$(CFLAGS_FOR_BUILD)" \
291         "CFLAGS_FOR_TARGET=$(CFLAGS_FOR_TARGET)" \
292         "INSTALL=$(INSTALL)" \
293         "INSTALL_DATA=$(INSTALL_DATA)" \
294         "INSTALL_PROGRAM=$(INSTALL_PROGRAM)" \
295         "INSTALL_SCRIPT=$(INSTALL_SCRIPT)" \
296         "JC1FLAGS=$(JC1FLAGS)" \
297         "LDFLAGS=$(LDFLAGS)" \
298         "LIBCFLAGS=$(LIBCFLAGS)" \
299         "LIBCFLAGS_FOR_TARGET=$(LIBCFLAGS_FOR_TARGET)" \
300         "MAKE=$(MAKE)" \
301         "MAKEINFO=$(MAKEINFO) $(MAKEINFOFLAGS)" \
302         "PICFLAG=$(PICFLAG)" \
303         "PICFLAG_FOR_TARGET=$(PICFLAG_FOR_TARGET)" \
304         "SHELL=$(SHELL)" \
305         "RUNTESTFLAGS=$(RUNTESTFLAGS)" \
306         "exec_prefix=$(exec_prefix)" \
307         "infodir=$(infodir)" \
308         "libdir=$(libdir)" \
309         "prefix=$(prefix)" \
310         "includedir=$(includedir)" \
311         "AR=$(AR)" \
312         "AS=$(AS)" \
313         "CC=$(CC)" \
314         "CXX=$(CXX)" \
315         "LD=$(LD)" \
316         "LIBCFLAGS=$(LIBCFLAGS)" \
317         "NM=$(NM)" \
318         "PICFLAG=$(PICFLAG)" \
319         "RANLIB=$(RANLIB)" \
320         "DESTDIR=$(DESTDIR)"
321
322 MAKEOVERRIDES = 
323 all: config.h
324         $(MAKE) $(AM_MAKEFLAGS) all-am
325
326 .SUFFIXES:
327 .SUFFIXES: .c .lo .o .obj
328 am--refresh:
329         @:
330 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
331         @for dep in $?; do \
332           case '$(am__configure_deps)' in \
333             *$$dep*) \
334               echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
335               $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
336                 && exit 0; \
337               exit 1;; \
338           esac; \
339         done; \
340         echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
341         $(am__cd) $(top_srcdir) && \
342           $(AUTOMAKE) --foreign Makefile
343 .PRECIOUS: Makefile
344 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
345         @case '$?' in \
346           *config.status*) \
347             echo ' $(SHELL) ./config.status'; \
348             $(SHELL) ./config.status;; \
349           *) \
350             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
351             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
352         esac;
353
354 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
355         $(SHELL) ./config.status --recheck
356
357 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
358         $(am__cd) $(srcdir) && $(AUTOCONF)
359 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
360         $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
361 $(am__aclocal_m4_deps):
362
363 config.h: stamp-h1
364         @if test ! -f $@; then \
365           rm -f stamp-h1; \
366           $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
367         else :; fi
368
369 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
370         @rm -f stamp-h1
371         cd $(top_builddir) && $(SHELL) ./config.status config.h
372 $(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps) 
373         ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
374         rm -f stamp-h1
375         touch $@
376
377 distclean-hdr:
378         -rm -f config.h stamp-h1
379 ssp/ssp.h: $(top_builddir)/config.status $(top_srcdir)/ssp/ssp.h.in
380         cd $(top_builddir) && $(SHELL) ./config.status $@
381 install-toolexeclibLTLIBRARIES: $(toolexeclib_LTLIBRARIES)
382         @$(NORMAL_INSTALL)
383         test -z "$(toolexeclibdir)" || $(MKDIR_P) "$(DESTDIR)$(toolexeclibdir)"
384         @list='$(toolexeclib_LTLIBRARIES)'; test -n "$(toolexeclibdir)" || list=; \
385         list2=; for p in $$list; do \
386           if test -f $$p; then \
387             list2="$$list2 $$p"; \
388           else :; fi; \
389         done; \
390         test -z "$$list2" || { \
391           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(toolexeclibdir)'"; \
392           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(toolexeclibdir)"; \
393         }
394
395 uninstall-toolexeclibLTLIBRARIES:
396         @$(NORMAL_UNINSTALL)
397         @list='$(toolexeclib_LTLIBRARIES)'; test -n "$(toolexeclibdir)" || list=; \
398         for p in $$list; do \
399           $(am__strip_dir) \
400           echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(toolexeclibdir)/$$f'"; \
401           $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(toolexeclibdir)/$$f"; \
402         done
403
404 clean-toolexeclibLTLIBRARIES:
405         -test -z "$(toolexeclib_LTLIBRARIES)" || rm -f $(toolexeclib_LTLIBRARIES)
406         @list='$(toolexeclib_LTLIBRARIES)'; for p in $$list; do \
407           dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
408           test "$$dir" != "$$p" || dir=.; \
409           echo "rm -f \"$${dir}/so_locations\""; \
410           rm -f "$${dir}/so_locations"; \
411         done
412 libssp.la: $(libssp_la_OBJECTS) $(libssp_la_DEPENDENCIES) 
413         $(libssp_la_LINK) -rpath $(toolexeclibdir) $(libssp_la_OBJECTS) $(libssp_la_LIBADD) $(LIBS)
414 libssp_nonshared.la: $(libssp_nonshared_la_OBJECTS) $(libssp_nonshared_la_DEPENDENCIES) 
415         $(libssp_nonshared_la_LINK) -rpath $(toolexeclibdir) $(libssp_nonshared_la_OBJECTS) $(libssp_nonshared_la_LIBADD) $(LIBS)
416
417 mostlyclean-compile:
418         -rm -f *.$(OBJEXT)
419
420 distclean-compile:
421         -rm -f *.tab.c
422
423 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gets-chk.Plo@am__quote@
424 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libssp_nonshared_la-ssp-local.Plo@am__quote@
425 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/memcpy-chk.Plo@am__quote@
426 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/memmove-chk.Plo@am__quote@
427 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mempcpy-chk.Plo@am__quote@
428 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/memset-chk.Plo@am__quote@
429 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/snprintf-chk.Plo@am__quote@
430 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sprintf-chk.Plo@am__quote@
431 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ssp.Plo@am__quote@
432 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stpcpy-chk.Plo@am__quote@
433 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strcat-chk.Plo@am__quote@
434 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strcpy-chk.Plo@am__quote@
435 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strncat-chk.Plo@am__quote@
436 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strncpy-chk.Plo@am__quote@
437 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vsnprintf-chk.Plo@am__quote@
438 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/vsprintf-chk.Plo@am__quote@
439
440 .c.o:
441 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
442 @am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
443 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
444 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
445 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
446
447 .c.obj:
448 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
449 @am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
450 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
451 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
452 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
453
454 .c.lo:
455 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
456 @am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
457 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
458 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
459 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
460
461 libssp_nonshared_la-ssp-local.lo: ssp-local.c
462 @am__fastdepCC_TRUE@    $(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libssp_nonshared_la_CFLAGS) $(CFLAGS) -MT libssp_nonshared_la-ssp-local.lo -MD -MP -MF $(DEPDIR)/libssp_nonshared_la-ssp-local.Tpo -c -o libssp_nonshared_la-ssp-local.lo `test -f 'ssp-local.c' || echo '$(srcdir)/'`ssp-local.c
463 @am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/libssp_nonshared_la-ssp-local.Tpo $(DEPDIR)/libssp_nonshared_la-ssp-local.Plo
464 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='ssp-local.c' object='libssp_nonshared_la-ssp-local.lo' libtool=yes @AMDEPBACKSLASH@
465 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
466 @am__fastdepCC_FALSE@   $(LIBTOOL)  --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libssp_nonshared_la_CFLAGS) $(CFLAGS) -c -o libssp_nonshared_la-ssp-local.lo `test -f 'ssp-local.c' || echo '$(srcdir)/'`ssp-local.c
467
468 mostlyclean-libtool:
469         -rm -f *.lo
470
471 clean-libtool:
472         -rm -rf .libs _libs
473
474 distclean-libtool:
475         -rm -f libtool config.lt
476
477 # GNU Make needs to see an explicit $(MAKE) variable in the command it
478 # runs to enable its job server during parallel builds.  Hence the
479 # comments below.
480 all-multi:
481         $(MULTIDO) $(AM_MAKEFLAGS) DO=all multi-do # $(MAKE)
482 install-multi:
483         $(MULTIDO) $(AM_MAKEFLAGS) DO=install multi-do # $(MAKE)
484
485 mostlyclean-multi:
486         $(MULTICLEAN) $(AM_MAKEFLAGS) DO=mostlyclean multi-clean # $(MAKE)
487 clean-multi:
488         $(MULTICLEAN) $(AM_MAKEFLAGS) DO=clean multi-clean # $(MAKE)
489 distclean-multi:
490         $(MULTICLEAN) $(AM_MAKEFLAGS) DO=distclean multi-clean # $(MAKE)
491 maintainer-clean-multi:
492         $(MULTICLEAN) $(AM_MAKEFLAGS) DO=maintainer-clean multi-clean # $(MAKE)
493 install-nobase_libsubincludeHEADERS: $(nobase_libsubinclude_HEADERS)
494         @$(NORMAL_INSTALL)
495         test -z "$(libsubincludedir)" || $(MKDIR_P) "$(DESTDIR)$(libsubincludedir)"
496         @list='$(nobase_libsubinclude_HEADERS)'; test -n "$(libsubincludedir)" || list=; \
497         $(am__nobase_list) | while read dir files; do \
498           xfiles=; for file in $$files; do \
499             if test -f "$$file"; then xfiles="$$xfiles $$file"; \
500             else xfiles="$$xfiles $(srcdir)/$$file"; fi; done; \
501           test -z "$$xfiles" || { \
502             test "x$$dir" = x. || { \
503               echo "$(MKDIR_P) '$(DESTDIR)$(libsubincludedir)/$$dir'"; \
504               $(MKDIR_P) "$(DESTDIR)$(libsubincludedir)/$$dir"; }; \
505             echo " $(INSTALL_HEADER) $$xfiles '$(DESTDIR)$(libsubincludedir)/$$dir'"; \
506             $(INSTALL_HEADER) $$xfiles "$(DESTDIR)$(libsubincludedir)/$$dir" || exit $$?; }; \
507         done
508
509 uninstall-nobase_libsubincludeHEADERS:
510         @$(NORMAL_UNINSTALL)
511         @list='$(nobase_libsubinclude_HEADERS)'; test -n "$(libsubincludedir)" || list=; \
512         $(am__nobase_strip_setup); files=`$(am__nobase_strip)`; \
513         test -n "$$files" || exit 0; \
514         echo " ( cd '$(DESTDIR)$(libsubincludedir)' && rm -f" $$files ")"; \
515         cd "$(DESTDIR)$(libsubincludedir)" && rm -f $$files
516
517 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
518         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
519         unique=`for i in $$list; do \
520             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
521           done | \
522           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
523               END { if (nonempty) { for (i in files) print i; }; }'`; \
524         mkid -fID $$unique
525 tags: TAGS
526
527 TAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
528                 $(TAGS_FILES) $(LISP)
529         set x; \
530         here=`pwd`; \
531         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
532         unique=`for i in $$list; do \
533             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
534           done | \
535           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
536               END { if (nonempty) { for (i in files) print i; }; }'`; \
537         shift; \
538         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
539           test -n "$$unique" || unique=$$empty_fix; \
540           if test $$# -gt 0; then \
541             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
542               "$$@" $$unique; \
543           else \
544             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
545               $$unique; \
546           fi; \
547         fi
548 ctags: CTAGS
549 CTAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
550                 $(TAGS_FILES) $(LISP)
551         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
552         unique=`for i in $$list; do \
553             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
554           done | \
555           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
556               END { if (nonempty) { for (i in files) print i; }; }'`; \
557         test -z "$(CTAGS_ARGS)$$unique" \
558           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
559              $$unique
560
561 GTAGS:
562         here=`$(am__cd) $(top_builddir) && pwd` \
563           && $(am__cd) $(top_srcdir) \
564           && gtags -i $(GTAGS_ARGS) "$$here"
565
566 distclean-tags:
567         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
568
569 distdir: $(DISTFILES)
570         $(am__remove_distdir)
571         test -d "$(distdir)" || mkdir "$(distdir)"
572         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
573         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
574         list='$(DISTFILES)'; \
575           dist_files=`for file in $$list; do echo $$file; done | \
576           sed -e "s|^$$srcdirstrip/||;t" \
577               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
578         case $$dist_files in \
579           */*) $(MKDIR_P) `echo "$$dist_files" | \
580                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
581                            sort -u` ;; \
582         esac; \
583         for file in $$dist_files; do \
584           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
585           if test -d $$d/$$file; then \
586             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
587             if test -d "$(distdir)/$$file"; then \
588               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
589             fi; \
590             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
591               cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
592               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
593             fi; \
594             cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
595           else \
596             test -f "$(distdir)/$$file" \
597             || cp -p $$d/$$file "$(distdir)/$$file" \
598             || exit 1; \
599           fi; \
600         done
601         -test -n "$(am__skip_mode_fix)" \
602         || find "$(distdir)" -type d ! -perm -755 \
603                 -exec chmod u+rwx,go+rx {} \; -o \
604           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
605           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
606           ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
607         || chmod -R a+r "$(distdir)"
608 dist-gzip: distdir
609         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
610         $(am__remove_distdir)
611
612 dist-bzip2: distdir
613         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
614         $(am__remove_distdir)
615
616 dist-lzma: distdir
617         tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
618         $(am__remove_distdir)
619
620 dist-xz: distdir
621         tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
622         $(am__remove_distdir)
623
624 dist-tarZ: distdir
625         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
626         $(am__remove_distdir)
627
628 dist-shar: distdir
629         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
630         $(am__remove_distdir)
631
632 dist-zip: distdir
633         -rm -f $(distdir).zip
634         zip -rq $(distdir).zip $(distdir)
635         $(am__remove_distdir)
636
637 dist dist-all: distdir
638         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
639         $(am__remove_distdir)
640
641 # This target untars the dist file and tries a VPATH configuration.  Then
642 # it guarantees that the distribution is self-contained by making another
643 # tarfile.
644 distcheck: dist
645         case '$(DIST_ARCHIVES)' in \
646         *.tar.gz*) \
647           GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
648         *.tar.bz2*) \
649           bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
650         *.tar.lzma*) \
651           lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
652         *.tar.xz*) \
653           xz -dc $(distdir).tar.xz | $(am__untar) ;;\
654         *.tar.Z*) \
655           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
656         *.shar.gz*) \
657           GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
658         *.zip*) \
659           unzip $(distdir).zip ;;\
660         esac
661         chmod -R a-w $(distdir); chmod a+w $(distdir)
662         mkdir $(distdir)/_build
663         mkdir $(distdir)/_inst
664         chmod a-w $(distdir)
665         test -d $(distdir)/_build || exit 0; \
666         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
667           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
668           && am__cwd=`pwd` \
669           && $(am__cd) $(distdir)/_build \
670           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
671             $(DISTCHECK_CONFIGURE_FLAGS) \
672           && $(MAKE) $(AM_MAKEFLAGS) \
673           && $(MAKE) $(AM_MAKEFLAGS) dvi \
674           && $(MAKE) $(AM_MAKEFLAGS) check \
675           && $(MAKE) $(AM_MAKEFLAGS) install \
676           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
677           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
678           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
679                 distuninstallcheck \
680           && chmod -R a-w "$$dc_install_base" \
681           && ({ \
682                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
683                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
684                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
685                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
686                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
687               } || { rm -rf "$$dc_destdir"; exit 1; }) \
688           && rm -rf "$$dc_destdir" \
689           && $(MAKE) $(AM_MAKEFLAGS) dist \
690           && rm -rf $(DIST_ARCHIVES) \
691           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
692           && cd "$$am__cwd" \
693           || exit 1
694         $(am__remove_distdir)
695         @(echo "$(distdir) archives ready for distribution: "; \
696           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
697           sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
698 distuninstallcheck:
699         @$(am__cd) '$(distuninstallcheck_dir)' \
700         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
701            || { echo "ERROR: files left after uninstall:" ; \
702                 if test -n "$(DESTDIR)"; then \
703                   echo "  (check DESTDIR support)"; \
704                 fi ; \
705                 $(distuninstallcheck_listfiles) ; \
706                 exit 1; } >&2
707 distcleancheck: distclean
708         @if test '$(srcdir)' = . ; then \
709           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
710           exit 1 ; \
711         fi
712         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
713           || { echo "ERROR: files left in build directory after distclean:" ; \
714                $(distcleancheck_listfiles) ; \
715                exit 1; } >&2
716 check-am: all-am
717 check: check-am
718 all-am: Makefile $(LTLIBRARIES) all-multi $(HEADERS) config.h
719 installdirs:
720         for dir in "$(DESTDIR)$(toolexeclibdir)" "$(DESTDIR)$(libsubincludedir)"; do \
721           test -z "$$dir" || $(MKDIR_P) "$$dir"; \
722         done
723 install: install-am
724 install-exec: install-exec-am
725 install-data: install-data-am
726 uninstall: uninstall-am
727
728 install-am: all-am
729         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
730
731 installcheck: installcheck-am
732 install-strip:
733         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
734           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
735           `test -z '$(STRIP)' || \
736             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
737 mostlyclean-generic:
738
739 clean-generic:
740
741 distclean-generic:
742         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
743         -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
744
745 maintainer-clean-generic:
746         @echo "This command is intended for maintainers to use"
747         @echo "it deletes files that may require special tools to rebuild."
748 clean: clean-am clean-multi
749
750 clean-am: clean-generic clean-libtool clean-toolexeclibLTLIBRARIES \
751         mostlyclean-am
752
753 distclean: distclean-am distclean-multi
754         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
755         -rm -rf ./$(DEPDIR)
756         -rm -f Makefile
757 distclean-am: clean-am distclean-compile distclean-generic \
758         distclean-hdr distclean-libtool distclean-tags
759
760 dvi: dvi-am
761
762 dvi-am:
763
764 html: html-am
765
766 html-am:
767
768 info: info-am
769
770 info-am:
771
772 install-data-am: install-nobase_libsubincludeHEADERS
773
774 install-dvi: install-dvi-am
775
776 install-dvi-am:
777
778 install-exec-am: install-multi install-toolexeclibLTLIBRARIES
779
780 install-html: install-html-am
781
782 install-html-am:
783
784 install-info: install-info-am
785
786 install-info-am:
787
788 install-man:
789
790 install-pdf: install-pdf-am
791
792 install-pdf-am:
793
794 install-ps: install-ps-am
795
796 install-ps-am:
797
798 installcheck-am:
799
800 maintainer-clean: maintainer-clean-am maintainer-clean-multi
801         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
802         -rm -rf $(top_srcdir)/autom4te.cache
803         -rm -rf ./$(DEPDIR)
804         -rm -f Makefile
805 maintainer-clean-am: distclean-am maintainer-clean-generic
806
807 mostlyclean: mostlyclean-am mostlyclean-multi
808
809 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
810         mostlyclean-libtool
811
812 pdf: pdf-am
813
814 pdf-am:
815
816 ps: ps-am
817
818 ps-am:
819
820 uninstall-am: uninstall-nobase_libsubincludeHEADERS \
821         uninstall-toolexeclibLTLIBRARIES
822
823 .MAKE: all all-multi clean-multi distclean-multi install-am \
824         install-multi install-strip maintainer-clean-multi \
825         mostlyclean-multi
826
827 .PHONY: CTAGS GTAGS all all-am all-multi am--refresh check check-am \
828         clean clean-generic clean-libtool clean-multi \
829         clean-toolexeclibLTLIBRARIES ctags distclean distclean-compile \
830         distclean-generic distclean-hdr distclean-libtool \
831         distclean-multi distclean-tags dvi dvi-am html html-am info \
832         info-am install install-am install-data install-data-am \
833         install-dvi install-dvi-am install-exec install-exec-am \
834         install-html install-html-am install-info install-info-am \
835         install-man install-multi install-nobase_libsubincludeHEADERS \
836         install-pdf install-pdf-am install-ps install-ps-am \
837         install-strip install-toolexeclibLTLIBRARIES installcheck \
838         installcheck-am installdirs maintainer-clean \
839         maintainer-clean-generic maintainer-clean-multi mostlyclean \
840         mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
841         mostlyclean-multi pdf pdf-am ps ps-am tags uninstall \
842         uninstall-am uninstall-nobase_libsubincludeHEADERS \
843         uninstall-toolexeclibLTLIBRARIES
844
845
846 # Tell versions [3.59,3.63) of GNU make to not export all variables.
847 # Otherwise a system limit (for SysV at least) may be exceeded.
848 .NOEXPORT: